



/* Product Display Page */
#productdisplay{border:0px solid #00ff00;/*width:755px;*/ margin-top:15px;}
#productdisplay #backcat { float:left;margin-right:25px; }
#productdisplay #prevnext { float:right;margin-right:5px;}
#productdisplay #prodnav { padding:3px;float:right;width:400px;font-size:11px;border:1px solid #ccc;border-top:0px;background-color:#FBFBFB;}

#productdisplay #prodimg a:hover {text-decoration: none;border:0px;}

#productdisplay #prodimg {border:0px solid #ccc; float:left;width:270px; margin:auto; text-align:center; overflow:hidden; }
#productdisplay #prodHeader{float:left;margin-bottom:15px;width:285px;border:0px solid #ccc;}

#prodnav a {position:relative; z-index:999;}
/*inactive*/
#prodnav {color:#C0C0C0;}


#productdisplay button{font-size: 13px;}
/*
#prodName {font-size:23px; font-weight:bold; padding-bottom:5px;color:#FF6600; padding:8px; background-color:#eee;border:1px solid #ccc;
background: url(images/gradient.gif) repeat-x scroll bottom top;

text-transform:uppercase;
}
*/
#prodName{line-height:30px;font-size:30px; font-weight:bold; color:#F79500; }
#prodName{text-shadow: 1px 1px 1.0px rgba(0,0,0,.25);}

#productdisplay #prodSubTitle{ padding-bottom:15px;padding-left:5px;color:#aaa;font-size:12px;  font-style:italic; width:auto;margin:auto;}
#productdisplay #prodHeader #prodBullets{padding-top:15px;margin:0;}
#prodBullets a{color:#FF7200;}

#prodBullets ul{list-style-type:disc;}
#productdisplay #prodHeader #prodBullets li{line-height:20px;}
#productdisplay .divider {border-top:1px solid #ccc; }

#productdisplay  #prodPriceBlock{
	
	margin-top:0px;
	width:160px;float:right;text-align:center;line-height:25px;
	padding:5px 0 10px 0;
	border:0px solid #ccc; 

	background: #eee url(//static.vitamark.com/global/images/alert-overlay.png) repeat-x;
	
	-moz-box-shadow: 1px 2px 6px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 2px 6px rgba(0,0,0,0.4);
	
	
}

#prodPriceBlock,#prodOptions, .prodResource{
	text-shadow: 0 1px 1px rgba(255,255,255,1);
}

#prodPriceBlock,#prodTextsMenu,#prodOptions, .prodResource  {
	border-radius:7px;	
	-moz-border-radius:7px; 	
	-webkit-border-radius:7px;
}


#productdisplay #curPrice {font-size:15px;color:#000;font-weight:bold;padding-top:5px;}
#curStock, #curSKU, #curBP, #curServing{line-height:20px; }

#prodAddToBlock{}
#productdisplay #prodQuan{border-top:1px solid #ccc;width:70%;margin:auto;margin-top:5px;padding-top:5px;}

/* old safari does something wierd here */
#productdisplay #prodOptions {padding-left:23px;clear:both;border:1px solid #ccc;margin:7px 0 0 0;padding:5px;background-color:#FaFaFa;font-size:11px;}
#productdisplay #prodOptions td,#prodOptions tr{ padding:0;margin:0;}


#prodAddThis{padding:0;margin:10px 0 0 0;}


#productdisplay #prodTexts{/*clear:both;*/margin-top:10px;float:left;width:100%;border:0px solid #0000ff; }

#productdisplay .prodDescription{line-height: 18px;}


#prodTextsMenu {width:100%;background-color:#DAD6D2; border:0px solid #000;height:33px;background: #DAD6D2 url(//static.vitamark.com/global/images/alert-overlay.png) repeat-x;
}
	
#prodTextsMenu2 {
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	text-shadow: 0 1px 1px rgba(0,0,0,.25);
}

#prodTextsMenu a{
	font-face: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #fff;
	line-height:32px;
	text-decoration: none;
	text-transform: lowercase;
	letter-spacing:.05em;
	
	

	
/*line-height:normal;
margin:30px 0 0 10px;	*/
}
#prodTextsMenu .prodTextsItem{float:left;height:33px;border-right:2px solid #fff;padding:0 .5em 0 .5em; }
#prodTexts .textoff{background-color: #DAD6D2;}
#prodTexts .texton{background-color: #F9A313;}


#prodTextsMenu .prodTextsItem .textTag {border:0px solid #000;width:inhert;height:5px;}

#prodTextsMenu .tagoff{}
#prodTextsMenu .tagon{background-image:url(//static.vitamark.com/shopvitamark/images/dn-arrow.gif);
background-repeat:no-repeat;
background-position: 50% 1px;}



#prodTextsMenu .textSpacer{float:left;width:20px;height:33px;border-right:2px solid #fff}




/* Cart Stuff */
.cartItemWrapper{float:left;background-color: #eee;padding:5px;border:1px solid #ccc;}
.cartItem{float:left;background-color: #fff;border:1px solid #ccc;padding:7px;margin-bottom: 5px;}

.cartImage{float:left;width:72px;padding:5px;border:0px solid #000;}

.cartName{float:left;width:390px;font-weight: bold;padding-bottom:4px;font-size: 12px;}
.cartDesc{float:left;width:470px;margin-left: 5px;}
.cartQty{float:left;}
.cartQty input{width:20px;}
.cartPrice{float:right;font-size: 16px;color:#ff1111;}
.cartBP{float:left;padding:0 5px 0 25px;font-size:15px;}
.cartRemove{float:right;text-transform: uppercase;font-size: smaller;margin-top: 15px;}
#cartSub{float:right;font-size: 16px;color:#ff1111;padding:4px;}
#cartTotalBP{float:right;font-size:13px;color:#006600;padding:4px;}
#cartUpdate{float:left;padding:4px;}
#cartContinue{float:right;margin: 5px;}
#cartCheckout{float:right;margin: 5px;}

.cartFreeImage{float:left;margin-left:-72px;margin-top:-7px;width:72px;height:72px;background:url(//static.vitamark.com/shopvitamark/images/free-banner.png) no-repeat 2px; z-index:999;position:relative;}

.cartItemWrapper,.cartItem{
	border-radius:5px;	
-moz-border-radius:5px; 	
-webkit-border-radius:5px;

}







/* Supplement Facts */
.factBox{border:1px solid #000;width:400px;padding:10px;
font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	color:#3F3F3F;
	color:#000;
	line-height:19px;
	background-color:#FFFFFF;
	
}
.factLineHeavy{border-top:10px solid #000;clear:both;}
.factLineThin{border-top:1px solid #000;clear:both;}
.factLineMed{border-top:5px solid #000;clear:both;}

.factTitle{font-size:22px; font-weight:bold;text-align:left;}
.factSubTitle{font-size:14px;text-align:left;}

.factIngrediant{font-size:13px;float:left; text-align:left; padding-right:5px;}
.factText{font-size:13px;float:left; text-align:left;line-height:normal;padding-bottom:4px;}
.factAmount{font-size:13px;float:left; text-align:left;}
.factPercentDV{font-size:13px;float:right; text-align:right;}

.factBox .bold{font-weight:bold;}
.factBox .indent{padding-left:15px;}
.factBox .clear{clear:both;}

.factNotes {padding:10px;
font-family:Arial, Helvetica, sans-serif;
	font-size:11.5px;	
	color:#3F3F3F;
	color:#000;
	line-height:19px; text-transform:uppercase;
}



#prodResourceGrp{padding:0 20px 0 20px;}
.prodResource{border:1px solid #ccc;padding:5px;width:120px;overflow:visible;text-align:center;background-color:#FaFaFa;}
.prodResource img{margin-top:5px;}
.prodResource, .prodResource img{-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);}




